<?php
$thisPage="stb";
include __DIR__ . "/../layout/header.php";
include __DIR__ . "/../layout/css/navi.css";
 ?>

</br></br><h1>zur Fotoseite</h1>
<?php
  //die();
  header("Location: /home/foto/public/index.php/index");
  die();  // hier könnte auch eine exeption ausgeführt werden
?>

<?php

?>
